RubyGems Navigation menu

Reverse dependencies for resolv-srv Latest version of the following gems require resolv-srv

Total downloads 214,141

For this version 212,318

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: